apiVersion: v1
data:
  .dockerconfigjson: ewoJImF1dGhzIjogewoJCSJkb2NrZXIuYWRhb25jbG91ZC5jb20iOiB7CgkJCSJhdXRoIjogIlpHOWphMlZ5ZFhObGNqcGxOMEV4WkRsaVJtVTAiCgkJfQoJfQp9
kind: Secret
metadata:
  name: ada-registry
  namespace: <<appenv>>tdb-render-engine
type: kubernetes.io/dockerconfigjson
---
apiVersion: v1
kind: Secret
metadata:
  name: tdb-logs-es-user-rw
  namespace: <<appenv>>tdb-render-engine
type: kubernetes.io/basic-auth
stringData:
  username: tdb-logs-rw
  password: kCUrZouVR3SSLsiP
---
apiVersion: v1
kind: Secret
metadata:
  name: kafka-render-engine-user
  namespace: <<appenv>>tdb-render-engine
type: Opaque
data:
  password: bndDdzZzcHJ1ZmRT
  username: dGRiLXJlbmRlci1lbmdpbmUtdXNlcg==
  groupid: cmVuZGVyLWVuZ2luZS1jb25zdW1lcg==
  topic: c3RhLXRkYi1yZW5kZXItZW5naW5l
  clientid: dGRiLXJlbmRlci1lbmdpbmUtYXBw
